tBODY {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}

.tabla-principal {
	margin: 10px auto;
	box-shadow:0px 0px 2px #888888;
	background:#fff;
	padding: 10px;
}

.clsLoginBtn{
	float:none;
	width:54px;
	height:20px;
	border:0px;
	color:#FFFFFF;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	background-image: url(http://www.mercadodeliniers.com.ar/fondotitulo.gif);
	background-position: center;

}
.clsLoginBtn:hover{
	COLOR: #FFFF00
}
.clsAzulBtn{
	float:none;
	height:20px;
	border:0px;
	color:#FFFFFF;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	background-image: url(http://www.mercadodeliniers.com.ar/fondotitulo.gif);
	background-position: center;
}
.clsAzulBtn:hover{
	COLOR: #FFFF00
}

.clsTextoCartelera {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 13px
}
.clsTitulosCartelera {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 13px; FONT-WEIGHT: bold
}

.clsTextoCarteleraBold {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}

.clsTitulosEncabezamiento {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 9px
}

.clsTitulosEncabezamientoBold {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.clsTitulosCarteleraChico {  
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; 
	font-size: 11px; font-style: normal; font-weight: normal; 
	color: #FFFFFF
}

.clsTitulosCarteleraChicoSubrayado {  
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; text-decoration: underline;
	font-size: 11px; font-style: normal; font-weight: normal; 
	color: #FFFFFF
}

A.clsTitulosCarteleraChicoSubrayado:hover {  
	color: #FFFF00
}

.clsTitulosCarteleraChico {  
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; 
	font-size: 11px; font-style: normal; font-weight: normal; 
	color: #FFFFFF
}

.clsTextoCarteleraChico { 
	COLOR: #373737; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; font-weight: normal
}

.clsTextoCarteleraChicoPortada { 
	COLOR: #373737; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; font-weight: normal
}
.clsTextoScroll {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 11px
}
TD.clsMenuBarItem {
	COLOR: white; CURSOR: hand; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TD.clsMenuBarItem A:hover {
	COLOR: #00cc00; TEXT-DECORATION: none
}
.clsMenuGray A:hover {
	COLOR: #00cc00
}
A:hover {
	COLOR: #00cc00
}
A.clsMenuBarItem {
	COLOR: #FFFFFF; CURSOR: hand; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.clsMenuBarItem:hover {
	COLOR: #00cc00; TEXT-DECORATION: none
}

A.clsLinkCarteleraNaranja {
	COLOR: #ff6600; CURSOR: hand; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.clsLinkCarteleraNaranja:hover {
	COLOR: #666622
}

A.clsLinkCarteleraRojo {
	COLOR: #D14501; CURSOR: hand; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.clsLinkCarteleraRojo:hover {
	COLOR: #666622
}
A.clsLinkCuentasCorrientes {

	COLOR: #003399; CURSOR: hand; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.clsLinkCuentasCorrientes:hover {
	COLOR: #ff6600
}
DIV.clsMenu {
	BACKGROUND-COLOR: #00AFCE; BORDER-TOP: white 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
DIV.clsMenuGray {
	BACKGROUND-COLOR: #A8E0FB; BORDER-TOP: #00cc00 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
DIV.clsMenu A {
	COLOR: #003399;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 11px;

}
DIV.clsMenuGray A {
	COLOR: #003399;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 11px;

}
DIV.clsMenu A:hover {
	COLOR: orange
}
.clsBotonServicios { COLOR: #339900; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.clsTitulosubseccion {  font: bold 19px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF}
.clsLinkBotonBold {  font: bold 11px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; text-decoration: none; cursor: hand}
.clsLinkBotonBold:hover { COLOR: #00CC00}
.clsListaOpciones { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; z-index: 0; clip:    rect(   )}
.clsLinkRecetas { COLOR: #94705F; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt; cursor: hand; text-decoration: none}
.clsLinkRecetas:hover { COLOR: #FF9900}
.clsLinkBotonBoldRecetas { font: bold 11px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; text-decoration: none; cursor: hand }
.clsLinkBotonBoldRecetas:hover { COLOR: #FF9900}
.clsTituloRecetas { COLOR: #94705F; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 11px; text-decoration: none }
.clsLinkBotonBoldHacienda { font: bold 11px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; text-decoration: none; cursor: hand }
.clsLinkBotonBoldHacienda:hover { COLOR: #FFFF00}
.clsLinkRemates { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; FONT-SIZE: 9px; cursor: hand; text-decoration: none }
.clsLinkRemates:hover { COLOR: #000000}
.clsLinkBotonBoldServicios { font: bold 11px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; text-decoration: none; cursor: hand }
.clsLinkBotonBoldServicios:hover { COLOR: #99FF99}
.clsTextoDetalleRemates { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size: 13px; font-weight: normal; color: #000000 }
.clsLinkHaciendaInfo { font: bold 8pt Verdana, Arial, Helvetica, sans-serif; color: #8C8C00; text-decoration: none; cursor: hand }
.clsLinkHaciendaInfo:hover { COLOR: #A8A800}
.clsLinkBotonBoldIdent { font: bold 11px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; text-decoration: none; cursor: hand }
.clsLinkBotonBoldIdent:hover { COLOR: #6666FF}
.clsLinkPaginas { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 0.8em ; cursor: hand; text-decoration: none}
.clsLinkPaginas:hover { COLOR: #FF9900 ; text-decoration: none}
.clsLinkForos { font: normal 13px Georgia, "Times New Roman", Times, serif; color: #99CC33; text-decoration: none; cursor: hand }
.clsLinkForos:hover { COLOR: #FF9900}
.clsLinkTitulosForos { font: normal 13px Georgia, "Times New Roman", Times, serif; color: #7CA529; text-decoration: none; cursor: hand }
.clsLinkTitulosForos:hover { COLOR: #FF9900}
.clsTextoForos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #8CB92F}
.clsLinkIndices {
	font: normal 13px Georgia, "Times New Roman", Times, serif;
	color: #3BB1E1;
	text-decoration: none;
	cursor: hand
}
.clsLinkIndices:hover {
	COLOR: #99CC33
}
.clsLinkForosMsg { font: normal 11px Verdana, Arial, Helvetica, sans-serif; color: #8CB92F; text-decoration: none; cursor: hand }
.clsLinkForosMsg:hover { COLOR: #A6DD00}
.clsLinkBotonBoldChat { font: bold 11px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; text-decoration: none; cursor: hand }
.clsLinkBotonBoldChat:hover { COLOR: #CCFF00}
.clsLinkCategorias { FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma; FONT-SIZE: 16px; cursor: hand; text-decoration: underline; font-weight: bold}
.clsLinkSubCategorias { FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma; FONT-SIZE: 9px; cursor: hand; text-decoration: underline}
.clsLinkCategorias2 { FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma; FONT-SIZE: 13px; cursor: hand; text-decoration: underline; font-weight: bold }
.clsTextoLinks { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; cursor: hand; text-decoration: none}
.clsLinkCategorias3 { FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma; FONT-SIZE: 13px; cursor: hand; text-decoration: underline}
.clsLinkHistoria:hover { COLOR: #A91B45}
.clsLinkHistoria { COLOR: #94705F; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt; cursor: hand; text-decoration: none }
.clsTextoCarteleraBoldCopy { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size: 12px; font-weight: bold; color: #FFFFFF}
.clsLinkNoticias { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 0.8em ; cursor: hand; text-decoration: none }
.clsLinkNoticias:hover { COLOR: #FF9900 }
.clsTextoHaciendaInfo { font: normal 9px Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #8C8C00; text-decoration: none}
.clsCeldaVacia { COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 1px; font-weight: normal;  padding: 0 0; height: 1px;   margin: 0 0;}
.clsTextoCarteleraChico tbody td .clsCeldaVacia {
    height: 0px;
    padding: 0;
}
.clsTitulosNoticias {  font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold}
.clsLinkINML { font: bold normal 9px Verdana, Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none; cursor: hand }
.clsLinkINML:hover { COLOR: #00CC00 }
.clsTextoCarteleraMuyChico { COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 6pt; font-weight: normal }
.clsTextoCarteleraSubrayado {
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 12px;
	font-weight: bold;
	text-decoration: underline;


}
A.clsLinkTitulos {

	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 16px;
	cursor: hand;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
A.clsLinkTitulos:hover {

	color: #0099FF;
}
A.clsLinkTitulosChicos {

	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
A.clsLinkTitulosChicos:hover {

	color: #0099FF;
}
.techoLoqueHayQueSaber {background: url(http://www.mercadodeliniers.com.ar/fondoTitulo.gif) repeat-x;}
.loQueHayQueSaber{background-color:#f3f7fb/*#E7EFF4/*#f9f9f9*/; border:1px solid #cbe2f0;}
.tituloSeccionHacienda{
	background: #F7FCFD no-repeat;
	border-bottom-style: double;
	border-top-color: #6FCBE6;
	border-right-color: #6FCBE6;
	border-bottom-color: #6FCBE6;
	border-left-color: #6FCBE6;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;

}
.BloqueAzul{background-color:#f3f7fb/*#E7EFF4/*#f9f9f9*/; border:1px solid #cbe2f0;}
.BloqueGraficos{
	background-color:#ffffff; border:1px solid #cbe2f0;
	background-image: url(../fondograficos.GIF);
	background-repeat: no-repeat;
	background-position: center center;
}
.BloquePrecios{background-color:#F8FFEA/*#f9f9f9*/; border:1px solid #99CC33;}
.BloqueVerdeSinFondo{border:1px solid #99CC33;}
.BloqueGrisSinFondo{border:1px solid #F2F2F2;}
.BloqueGris{background-color:#F7F7F7; border:1px solid #C3C3C3;}
.BloqueBordeVerde{
	border:1px solid #A4E871;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tituloAzul{background: url(http://www.mercadodeliniers.com.ar/fondoTitulo.gif) repeat-x;}
.tituloBloquePrecios {
	background: url(http://www.mercadodeliniers.com.ar/fondoBloquePrecios.gif) repeat-x;
	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #FDFFEA;
	text-decoration: none;
}
A.tituloBloquePrecios:hover {
	color: #FDFFEA;
}
.tituloBloqueAzul {
	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #FDFFEA;
	text-decoration: none;
	background-image: url(http://www.mercadodeliniers.com.ar/fondoTitulo.gif);
	background-repeat: repeat;
}
A.tituloBloqueAzul:hover {
	color: #86BD25;
}
.tituloBloqueRemates {background: url(http://www.mercadodeliniers.com.ar/fondoBloqueRemates.gif) repeat-x;}
.fondoCabecera{background: url(http://www.mercadodeliniers.com.ar/fondoCabecera.gif) repeat;}
.fondoCCPP{background: url(http://www.mercadodeliniers.com.ar/fondoCCPP.gif) no-repeat;}
.tituloSeccionInformacion{background: url(http://www.mercadodeliniers.com.ar/informacion/iconoSeccion.gif) no-repeat;}
.fondoConsignatarias{background: url(http://www.mercadodeliniers.com.ar/fondoCasasConsignatarias.gif) no-repeat;}
.fondoWEBCAMS{background: url(http://www.mercadodeliniers.com.ar/fondoWEBCAMS.gif) no-repeat;}
.fondoforosdiscusion{background: url(http://www.mercadodeliniers.com.ar/fondoforosdiscusion.gif) no-repeat;}
A.clsLinkTitulosChicos2 {

	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
A.clsLinkTitulosChicos2:hover {

	color: #0099FF;
}
.colorfondoMenu{background: url(http://www.mercadodeliniers.com.ar/fondoMenu.gif) repeat-x;}
.colorfondoMenuHacienda {
background: url(http://www.mercadodeliniers.com.ar/fondoMenuHacienda.gif) repeat;
}
.clsBuscarBtn{
	float:none;
	border:0px;
	color:#FFFFFF;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	cursor:pointer;
	background-image: url(http://www.mercadodeliniers.com.ar/fondotitulo.gif);
	background-position: center center;

}
.clsfondoFooter{
	background:url(http://www.mercadodeliniers.com.ar/footer.gif) repeat-x left top;
	padding:5 0 5px 5px;
	border-top: 1px solid #B6B6B6;
	border-right: 0px solid #B6B6B6;
	border-bottom: 0px solid #B6B6B6;
	border-left: 0px solid #B6B6B6;
}
.LineaAzul{
	border-top: 1px none #cbe2f0;
	border-right: 1px none #cbe2f0;
	border-bottom: 1px dashed #cbe2f0;
	border-left: 1px none #cbe2f0;
}
.LineaGris{
	border-top: 1px none #B6B6B6;
	border-right: 1px none #B6B6B6;
	border-bottom: 1px dashed #B6B6B6;
	border-left: 1px none #B6B6B6;
	float: left;
}
A.clsLinkTitulosBloque {
	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #FDFFEA;
	text-decoration: none;
}
A.clsLinkTitulosBloque:hover {
	color: #FF6600;
}

A.clsLinkTitulosBloqueOff {
	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #99CC33;
	text-decoration: none;
}
A.clsLinkTitulosBloqueOff:hover {
	color: #FF6600;
}
A.clsLinkTitulosBloqueAzulOff {
	FONT-FAMILY: Arial, Helvetica, sans-serif, Tahoma;
	FONT-SIZE: 13px;
	cursor: hand;
	font-weight: bold;
	color: #52BBE4;
	text-decoration: none;
}
A.clsLinkTitulosBloqueAzulOff:hover {
	color: #0066CC;
}

.clsTextoCarteleraChico tbody th { 
  text-align: center;
  height: 14px;
  margin: 0;
  padding: 0;  
}

.clsTextoCarteleraChico tbody td { 
  height: 14px;
  padding: 0 0.3em;  
}


.parameters-form {
  margin: 0 0;
  background: #F2F2F2;
  padding: 0.5em 0.3em;	
  border:1px solid #ABABAB;
  
  
}

.parameters-form table {
  margin: 0 0;
  padding: 0 0;  	
}

.parameters-form table tbody{
  border-top: 0;

}

.report-form  tbody{
  border-top: 0;
  margin: 0.1em 0.1em;
}


#tabladatos {

padding: 0.8em 0.5em;
}


.TituloReporte {  
	padding: 0.3em 0.5em;
	padding-bottom: 0;
	FONT-WEIGHT: bold; 
	
}

.SubTituloReporte1, .SubTituloReporte2 {  
	padding: 0 0.5em;
}

.CampoSubTitulo1Reporte, .CampoSubTitulo2Reporte {  
	FONT-WEIGHT: bold; 
}
